package main

const indextpl = `<!DOCTYPE html>
<html ng-app="FICApp">
  <head>
    <meta charset="utf-8">
    <title>Challenge Forensic - Administration</title>
    <link href="/css/bootstrap.min.css" rel="stylesheet">
    <base href="{{.urlbase}}">
    <script src="/js/d3.v3.min.js"></script>
  </head>
  <body>
    <nav class="navbar navbar-inverse navbar-static-top">
      <div class="container">

	<div class="navbar-header">
	  <a class="navbar-brand" href="{{.urlbase}}">
	    <img alt="FIC" src="{{.urlbase}}img/fic.png" style="height: 100%">
	  </a>
	</div>

	<ul class="nav navbar-nav">
	  <li><a href="{{.urlbase}}teams">&Eacute;quipes</a></li>
	  <li><a href="{{.urlbase}}themes">Thèmes</a></li>
	  <li><a href="{{.urlbase}}exercices">Exercices</a></li>
	  <li><a href="{{.urlbase}}public">Public</a></li>
	  <li><a href="{{.urlbase}}events">&Eacute;vénements</a></li>
	  <li><a href="{{.urlbase}}settings">Paramètres</a></li>
	</ul>

	<p id="clock" class="navbar-text navbar-right" ng-controller="CountdownController">
	  <span ng-show="startIn > 0">
	    Démarrage dans :
            <span>{{"{{ startIn }}"}}</span>"
            <span class="point">|</span>
	  </span>
          <span id="hours">{{"{{ time.hours | time }}"}}</span>
          <span class="point">:</span>
          <span id="min">{{"{{ time.minutes | time }}"}}</span>
          <span class="point">:</span>
          <span id="sec">{{"{{ time.seconds | time }}"}}</span>
	</p>

      </div>
    </nav>

    <div class="container">
      <div class="row">
	<div class="col-sm-12" ng-view></div>
      </div>
    </div>

    <script src="/js/jquery.min.js"></script>
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/angular.min.js"></script>
    <script src="{{.urlbase}}js/angular-resource.min.js"></script>
    <script src="/js/angular-route.min.js"></script>
    <script src="/js/angular-sanitize.min.js"></script>
    <script src="{{.urlbase}}js/app.js"></script>
  </body>
</html>
`
